{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "biopython >=1.70",
    "blast >=2.2.31",
    "git",
    "gitpython >=2.1.3",
    "libgcc",
    "pandas >=0.22.0",
    "python 3.5*",
    "xlsxwriter >=1.0.2"
  ],
  "license": "Apache Software License",
  "license_family": "APACHE",
  "name": "staramr",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.1.0"
}